//
//  ServiceConfiguration+Inits.swift
//  ReviewsiTunesKit
//
//  Created by Javier Cicchelli on 17/03/2024.
//  Copyright © 2024 Röck+Cöde VoF. All rights reserved.
//

import Foundation
import ReviewsFeedKit

extension ServiceConfiguration {
    
    // MARK: Initialisers
    init(session: URLSessionConfiguration = .ephemeral) {
        self.init(
            host: .iTunes,
            session: session,
            decoder: .default
        )
    }
    
}
